IBM WebSphere Edge Caching Proxy DoS

Medium Nessus Plugin ID 11162


The remote service is vulnerable to denial of service.


We could crash the WebSphere Edge caching proxy by sending a bad request to the helpout.exe CGI.


Upgrade to Caching Proxy efix build or later.

See Also

Plugin Details

Severity: Medium

ID: 11162

File Name: websphere_cache_DoS.nasl

Version: $Revision: 1.27 $

Type: remote

Family: Web Servers

Published: 2002/11/25

Modified: 2016/11/29

Dependencies: 10107, 10582

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:websphere_edge_server_caching_proxy

Excluded KB Items: Settings/disable_cgi_scanning

Exploit Available: true

Exploit Ease: No exploit is required

Patch Publication Date: 2002/10/23

Vulnerability Publication Date: 2002/10/23

Reference Information

CVE: CVE-2002-1169

BID: 6002

OSVDB: 2090